Subject: Re: Recommend me a good book

From: [email-masked] (Bess Haile)
Date: Tue, 6 Dec 1994 14:57:14 GMT

To understand soil...what it is, what it does, how to make it
better...my favorite of them all is Square Foot Gardening by 
Mel Bartholomew and Easy Care Perennials by Patricia Taylor.
After 5 years of disasterous gardens I had concluded that I had
a black thumb and had sworn off gardening forever! (And me
living on a farm!!!) The Bartholomew book was a lifesaver.  It practically
said "This is soil.  This is a seed. " Neither of these is a
landscape type of book.  Barbara Damrosch's book Theme Gardens
is a nice one for design and lots of fun to look at

---

From: tootie <[email-masked]>
Date: Sun, 18 DEC 94 23:04:40 -0500

Gloria Mercado-Martin <[email-masked]> writes:
 
>text.  Please give me some advice (preferably before Xmas, so that i can 
 
The best books for basic information are : The Harrowsmith Annual Garden, the
Harrowsmith Perennial Garden, Better Homes and Gardens Step-by-step successful
gardening, Flowering bulbs indoors and out, and I'm not sure of the title on the
last- the Rodale encyclopedia of Perennials (it is NOT the same as the Rodale
organic gardening book recommended by others above but it is full of practical
information on starting and designing a garden, as well as choosing perennials
suited to your situation.) When you get around to reading garden writers just
for pleasure, read Ann Lovejoy, Pamela Harper, Allen Lacy, Henry Mitchell and
Christopher Lloyd for starters :)

---

From: Sean Callahan <[email-masked]>
Date: 19 Dec 1994 07:00:06 GMT

tootie <[email-masked]> wrote:
> >text.  Please give me some advice (preferably before Xmas,

You can read a collection of reviews of garden books by Allen Lacy.

They are part of his newsletter, Homeground, which is in the Virtual
Garden. To go to the reviews section set your browser to:
http://www.timeinc.com/vg/Magazine-Rack/Homeground/indexbooks.html

Sean Callahan
The Virtual Garden
Time Life
[email-masked]